@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-dots {
  position: absolute;
  left: 0;
  bottom: -35px;
  z-index: 2;
  width: 100%;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.slick-dots li:first-child {
  margin-left: -10px;
}

.slick-dots button {
  outline: none;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  padding: 0;
  border: 0;
  background: #e1bac5;
  text-indent: -999px;
}

.slick-dots .slick-active button {
  background: #bd195b;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*========================================
  ボタン
========================================*/
.p-dashitsuyu .kd-btn__black {
  background: #000;
  width: 282px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  position: relative;
  transition: .3s;
}

.p-dashitsuyu .kd-btn__black::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
}

.p-dashitsuyu .kd-btn__black:link, .p-dashitsuyu .kd-btn__black:visited {
  color: #fff;
}

.p-dashitsuyu .kd-btn__black:hover {
  background: #404040;
  text-decoration: none;
}

.p-dashitsuyu .kd-item__btn .kd-btn__black {
  padding: 15px 0;
}

/*========================================
  hero
========================================*/
.p-dashitsuyu .kd-hero {
  position: relative;
  width: 100%;
  min-width: 1075px;
}

.p-dashitsuyu .kd-hero__item img {
  width: 100%;
  height: calc(520 / 1300 * 100vw);
  min-height: 430px;
}

.p-dashitsuyu .kd-hero__item.is-current {
  animation-name: zoom;
  animation-duration: 24s;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.5);
  }
}

.p-dashitsuyu .kd-hero__txt {
  position: absolute;
  top: calc(50% - 174px);
  left: calc(50% + 370px);
}

.p-dashitsuyu .kd-hero .slick-track {
  height: calc(520 / 1300 * 100vw);
  min-height: 430px;
  overflow: hidden;
}

/*========================================
  modal
========================================*/
.kd-modal__inner {
  background: #fff;
  box-sizing: border-box;
  width: 100%;
  padding: 30px;
}

.kd-modal__inner figure {
  margin-bottom: 20px;
}

.kd-modal__inner figure img {
  width: 100%;
  height: auto;
}

.kd-modal__copy {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
}

.kd-modal__ttl {
  margin-bottom: 10px;
}

.kd-modal__ttl .m-ttl {
  margin-right: 15px;
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}

.kd-modal__ttl .m-name {
  border: 1px solid #000;
  width: 119px;
  padding: 3px 0;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

.kd-modal__inner .m-text {
  font-size: 15px;
  line-height: 1.6;
}

.kd-modal__inner .m-btn {
  margin-top: 20px;
  text-align: center;
}

.kd-modal__inner .kd-btn__black {
  background: #000;
  width: 260px;
  padding: 13px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  display: inline-block;
  position: relative;
  transition: .3s;
}

.kd-modal__inner .kd-btn__black::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
}

.kd-modal__inner .kd-btn__black:hover {
  background: #404040;
  text-decoration: none;
}

.remodal-overlay {
  background: rgba(0, 0, 0, 0.7);
}

.remodal {
  background: none;
  width: 540px;
  margin-top: 46px;
  padding: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #000;
  text-align: left;
}

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 540px;
  }
}

.remodal-close {
  top: -46px;
  left: inherit;
  right: 0;
  width: 36px;
  height: 36px;
}

.remodal-close:before {
  background: url(/img/special/dashitsuyu/btn-m-close.png) no-repeat 0 0;
  background-size: contain;
  content: "";
  width: 36px;
  height: 36px;
  line-height: 36px;
}

/*========================================
  bnr
========================================*/
.p-dashitsuyu .kd-bnr {
  position: absolute;
  transition: .3s;
  z-index: 10;
}

.p-dashitsuyu .kd-bnr.js-fixed {
  position: fixed;
  top: 100px;
  left: 0;
}

.p-dashitsuyu .kd-bnr:hover {
  opacity: .7;
}

.p-dashitsuyu .bnr-normal {
  display: block;
}

.p-dashitsuyu .bnr-modal {
  display: none;
}

.remodal-is-locked .p-dashitsuyu .kd-bnr {
  z-index: 20000;
}

.remodal-is-locked .bnr-normal {
  display: none;
}

.remodal-is-locked .bnr-modal {
  display: block;
  transition: .3s;
}

.remodal-is-locked .bnr-modal:hover {
  opacity: .7;
}

/*========================================
 * dashitsuyu
========================================*/
#maincontents {
  width: auto;
}

.p-dashitsuyu {
  position: relative;
}

.p-dashitsuyu section {
  background-image: none;
  margin: 0 auto;
}

.p-dashitsuyu .kd-bg-01 {
  background: url(/img/special/dashitsuyu/bg-01.png) repeat 0 0;
  padding-bottom: 50px;
}

.p-dashitsuyu .kd-bg-02 {
  background: url(/img/special/dashitsuyu/bg-02.png) repeat 0 0;
  padding: 98px 0 50px;
}

.p-dashitsuyu .kd-bg-03 {
  background: url(/img/special/dashitsuyu/bg-03.png) repeat 0 0;
  padding: 98px 0 50px;
}

.p-dashitsuyu .kd-bg-04 {
  background: url(/img/special/dashitsuyu/bg-04.png) repeat 0 0;
}

.p-dashitsuyu .kd-bg-05 {
  background: url(/img/special/dashitsuyu/bg-05.png) repeat 0 0;
}

.p-dashitsuyu .kd-nav {
  width: 1300px;
  margin: 0 auto 100px;
  padding-top: 27px;
  display: flex;
  justify-content: center;
}

.p-dashitsuyu .kd-nav__inner {
  display: flex;
}

.p-dashitsuyu .kd-nav__list {
  text-align: center;
}

.p-dashitsuyu .kd-nav__list:nth-child(n + 2) {
  margin-left: 112px;
}

.p-dashitsuyu .kd-nav__link {
  padding: 10px 10px 25px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 20px;
  display: block;
  position: relative;
  transition: .3s;
}

.p-dashitsuyu .kd-nav__link::after {
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  content: "";
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%) rotate(135deg);
}

.p-dashitsuyu .kd-nav__link:hover {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 6px;
  text-decoration: none;
}

.p-dashitsuyu .kd-anc {
  margin-top: -76px;
  padding-top: 76px;
}

.p-dashitsuyu .kd-main__copy {
  width: 1300px;
  margin: 0 auto 100px;
  text-align: center;
}

.p-dashitsuyu .kd-body-01,
.p-dashitsuyu .kd-body-02,
.p-dashitsuyu .kd-body-03 {
  width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.p-dashitsuyu .kd-body-01__ttl {
  margin-left: 870px;
}

.p-dashitsuyu .kd-body-02__ttl {
  margin-left: 870px;
}

.p-dashitsuyu .kd-body-03__ttl {
  margin-left: 899px;
}

.p-dashitsuyu .kd-col3 {
  width: 1040px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.p-dashitsuyu .kd-col3 .kd-recipe {
  width: 315px;
}

.p-dashitsuyu .kd-recipe {
  position: relative;
}

.p-dashitsuyu .kd-recipe.recipe-01 {
  margin: -280px 0 0 142px;
}

.p-dashitsuyu .kd-recipe.recipe-02 {
  margin: -142px 0 0 467px;
}

.p-dashitsuyu .kd-recipe.recipe-03 {
  margin-top: -257px;
}

.p-dashitsuyu .kd-recipe.recipe-04 {
  margin-top: -100px;
}

.p-dashitsuyu .kd-recipe.recipe-05 {
  margin-top: 18px;
}

.p-dashitsuyu .kd-recipe.recipe-06 {
  margin-top: -30px;
}

.p-dashitsuyu .kd-recipe.recipe-07 {
  margin: -430px 0 0 642px;
}

.p-dashitsuyu .kd-recipe.recipe-08 {
  margin-top: -203px;
}

.p-dashitsuyu .kd-recipe.recipe-09 {
  margin-top: -48px;
}

.p-dashitsuyu .kd-recipe.recipe-10 {
  margin-top: 68px;
}

.p-dashitsuyu .kd-recipe.recipe-11 {
  margin: -268px 0 0 47px;
}

.p-dashitsuyu .kd-recipe.recipe-12 {
  margin: -194px 0 0 530px;
}

.p-dashitsuyu .kd-recipe.recipe-13 {
  margin-top: -190px;
}

.p-dashitsuyu .kd-recipe.recipe-14 {
  margin-top: -37px;
}

.p-dashitsuyu .kd-recipe.recipe-15 {
  margin-top: 82px;
}

.p-dashitsuyu .kd-recipe.recipe-16 {
  margin: -45px 0 0 67px;
}

.p-dashitsuyu .kd-recipe.recipe-17 {
  margin: -265px 0 0 562px;
}

.p-dashitsuyu .kd-recipe.recipe-18 {
  margin-top: -250px;
}

.p-dashitsuyu .kd-recipe.recipe-19 {
  margin-top: -97px;
}

.p-dashitsuyu .kd-recipe.recipe-20 {
  margin-top: 20px;
}

.p-dashitsuyu .kd-recipe.recipe-21 {
  margin: -386px 0 0 185px;
}

.p-dashitsuyu .kd-recipe.recipe-22 {
  margin-top: 125px;
  z-index: 2;
}

.p-dashitsuyu .kd-recipe.recipe-23 {
  margin-top: 3px;
  z-index: 2;
}

.p-dashitsuyu .kd-recipe.recipe-24 {
  margin-top: -157px;
  z-index: 2;
}

.p-dashitsuyu .kd-recipe.recipe-25 {
  margin: -240px 0 0 584px;
  z-index: 1;
}

.p-dashitsuyu .kd-recipe.recipe-26 {
  margin: -226px 0 0 49px;
}

.p-dashitsuyu .kd-recipe.recipe-27 {
  margin: -322px 0 0 514px;
}

.p-dashitsuyu .kd-recipe.recipe-28 {
  margin-top: -190px;
}

.p-dashitsuyu .kd-recipe.recipe-29 {
  margin-top: -32px;
}

.p-dashitsuyu .kd-recipe.recipe-30 {
  margin-top: 90px;
}

.p-dashitsuyu .kd-recipe__copy {
  pointer-events: none;
  position: absolute;
}

.p-dashitsuyu .kd-recipe__copy.recipe-01-copy {
  top: 5px;
  left: 80px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-02-copy {
  top: 47px;
  left: 629px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-06-copy {
  top: -190px;
  left: 158px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-07-copy {
  top: 265px;
  left: 350px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-11-copy {
  top: -80px;
  left: 84px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-12-copy {
  top: -42px;
  left: 543px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-16-copy {
  top: -158px;
  left: 115px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-17-copy {
  top: -150px;
  left: 480px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-21-copy {
  top: 18px;
  left: 0;
}

.p-dashitsuyu .kd-recipe__copy.recipe-25-copy {
  top: 19px;
  left: 532px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-26-copy {
  top: -73px;
  left: 85px;
}

.p-dashitsuyu .kd-recipe__copy.recipe-27-copy {
  top: 87px;
  left: 596px;
}

.p-dashitsuyu .kd-open__modal a {
  transition: .3s;
}

.p-dashitsuyu .kd-open__modal a:hover {
  opacity: .7;
}

.p-dashitsuyu .kd-item {
  padding-top: 94px;
}

.p-dashitsuyu .kd-item__box-01 {
  width: 320px;
  margin: 0 auto;
  padding-bottom: 76px;
  text-align: center;
}

.p-dashitsuyu .kd-item__copy {
  margin-bottom: 24px;
}

.p-dashitsuyu .kd-item__name {
  margin: 25px 0;
  font-size: 22px;
  font-weight: normal;
}

.p-dashitsuyu .kd-item__box-02-inner {
  margin-bottom: 85px;
  padding-top: 97px;
  display: flex;
  justify-content: space-between;
}

.p-dashitsuyu .kd-item__box {
  width: 420px;
}

.p-dashitsuyu .kd-item__ttl {
  margin-bottom: 25px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}

.p-dashitsuyu .kd-item__text figcaption {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.7;
}

.p-dashitsuyu .kd-item__box-02-inner,
.p-dashitsuyu .kd-profile {
  box-sizing: border-box;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.p-dashitsuyu .kd-profile {
  background: #fff;
  padding: 49px 44px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-dashitsuyu .kd-profile__pict {
  width: 260px;
}

.p-dashitsuyu .kd-profile__box {
  width: 500px;
}

.p-dashitsuyu .kd-profile__name {
  margin-bottom: 10px;
  font-size: 16px;
}

.p-dashitsuyu .kd-profile__name span {
  font-size: 20px;
  font-weight: bold;
}

.p-dashitsuyu .kd-profile__text {
  font-size: 16px;
}

/*========================================
 * clearfix
========================================*/
.u-cf::after {
  content: '';
  display: table;
  clear: both;
}

/*========================================
 * スクリーンリーダーテキスト
========================================*/
.screen-reader-text,
.u-screen-reader {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

/* pencil add */
.kd-item__detail {
  text-align: left;
  margin-bottom: 20px;
  line-height: 1.7;
  font-size: 16px;
}
